{% extends "base.html" %}

{% block content %}
<div class="greeter">
  {{ readme }}
</div>
<h1>Applications</h1>
<ul>
  {% for app in applications %}
  <li><a href="{{ url_for('appInfo', appName=app.name)}}">{{ app.name }}</a></li>
  {% endfor %}
</ul>
{% endblock %}
